DESIGNED BY ZHOUMOBING
{
	 FONT-SIZE: 12px;
	 SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
	 SCROLLBAR-SHADOW-COLOR: buttonface;
	 COLOR: #333333;
	 SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
	 SCROLLBAR-TRACK-COLOR: #eeeeee;
	 FONT-FAMILY: "arial", "helvetica", "sans-serif";
	 SCROLLBAR-DARKSHADOW-COLOR: buttonshadow;
	 BACKGROUND-COLOR: #ffffff;
}
TD 
{
	 FONT-FAMILY: "arial", "helvetica", "sans-serif";
	 FONT-SIZE: 12px;
}

A:LINK 
{
	 COLOR: #333333;
	 TEXT-DECORATION: none;
}
A:VISITED 
{
	 COLOR: #333333;
	 TEXT-DECORATION: none;
}
A:HOVER 
{
	 COLOR: #0033CC;
	 TEXT-DECORATION: underline;
}
A.en1:LINK
{
	 COLOR: #0033CC;
	 TEXT-DECORATION: underline;
}
A.en1:VISITED 
{
	 COLOR: #0033CC;
	 TEXT-DECORATION: underline;
}
A.en1:HOVER
{
	 COLOR: #0000CC;
	 TEXT-DECORATION: none;
}

A.menu:LINK 
{
	 FONT-SIZE: 12px;
	 COLOR: #menu;
	 FONT-FAMILY: "宋体";
	 TEXT-DECORATION: none;
}
A.menu:VISITED 
{
	 FONT-SIZE: 12px;
	 COLOR: #menu;
	 FONT-FAMILY: "宋体";
	 TEXT-DECORATION: none;
}
A.menu:HOVER 
{
	 FONT-SIZE: 12px;
	 COLOR: #FF6633;
	 FONT-FAMILY: "宋体";
	 TEXT-DECORATION: underline;
}

.CHINESE 
{
	 FONT-SIZE: 13px;
	 FONT-FAMILY: "宋体";
}
.small
{
	 FONT-SIZE: 10px;
	 FONT-FAMILY: "arial", "helvetica", "sans-serif";
}
.bigen1
{
	 FONT-SIZE: 13px;
 	 COLOR: #000000;
	 FONT-FAMILY: "arial", "helvetica", "sans-serif";
	 line-height:150%
}
.bigen2
{
	 FONT-SIZE: 15px;
 	 COLOR: #000000;
	 FONT-FAMILY: "arial", "helvetica", "sans-serif";
	 line-height:150%
}
.EDITBOX1 
{
	 BORDER-RIGHT: #665b8e 1px solid;
	 PADDING-RIGHT: 1px;
	 BORDER-TOP: #665b8e 1px solid;
	 PADDING-LEFT: 1px;
	 FONT-SIZE: 12px;
	 PADDING-BOTTOM: 1px;
	 BORDER-LEFT: #665b8e 1px solid;
	 CURSOR: text;
	 COLOR: #333333;
	 PADDING-TOP: 1px;
	 BORDER-BOTTOM: #665b8e 1px solid;
	 FONT-FAMILY: "ms shell dlg", "tahoma", "宋体";
	 HEIGHT: 20px;
}
.BUTTON1 
{
	 BORDER-RIGHT: #665b8e 1px solid;
	 PADDING-RIGHT: 1px;
	 BORDER-TOP: #ffffff 1px solid;
	 PADDING-LEFT: 1px;
	 FONT-SIZE: 12px;
	 BACKGROUND: #cccccc;
	 PADDING-BOTTOM: 1px;
	 BORDER-LEFT: #ffffff 1px solid;
	 CURSOR: hand;
	 COLOR: #333333;
	 PADDING-TOP: 1px;
	 BORDER-BOTTOM: #665b8e 1px solid;
	 FONT-FAMILY: "ms shell dlg", "tahoma", "宋体";
	 HEIGHT: 20px;
}